# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = suil-docs
pkgbase = suil
xdata = pkgtype=split
pkgver = 0.10.26-1.0
pkgdesc = A lightweight C library for loading and wrapping LV2 plugin UIs - documentation
url = https://drobilla.net/software/suil.html
builddate = 1780240616
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 232894
arch = pentium4
license = 0BSD
license = ISC
makedepend = doxygen
makedepend = gtk3
makedepend = lv2
makedepend = meson
makedepend = python-sphinx
makedepend = python-sphinx-lv2-theme
makedepend = python-sphinxygen
makedepend = qt5-base
makedepend = qt5-x11extras
makedepend = qt6-base
